Subject: Fwd: Event Follow up
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Date: Fri, 30 Sep 2022 14:48:05 -0400

Hi! Can you please search to see if these clients are in mindbody and add any new ones? Thank you!
Sent from my iPhone

Begin forwarded message:

> From: Samantha Hoogasian <[email-masked]>
> Date: September 30, 2022 at 2:42:51 PM EDT
> To: Linda Townsend <[email-masked]>
> Subject: RE: Event Follow up
> 
> 
> Hi Linda!
>  
> Sorry for the delay I’ve been trying to get these together for you:
>  
> Sarah Tumiski (Bride to be)
> 508-245-7397
> [email-masked]
>  
> Samantha Hoogasian
> 508-340-6480
> [email-masked]
>  
> Nicole Williams
> 508-340-6481
> [email-masked]
>  
> MaryAnne Tumiski
> 508-269-7443
> [email-masked]
>  
> Maglenes Hoogasian
> 508-612-7099
> [email-masked]
>  
> Olivia Paige
> 508-320-2827
> [email-masked]
>  
> Alyssa Paige
> 508-614-0161
> [email-masked]
>  
> Maureen Carmody
> 508-922-7178
> [email-masked]
>  
> There are no pregnancies or mobility concerns. I will get back to you with preferences and timing but just wanted to get this over to you for the time being!
>  
> Thanks!
>  
> Samantha Hoogasian
> 228 Brooks Street
> Worcester, MA 01606-3300
> Phone:   508-853-2886
> Fax:       508-853-2902
> Email:   [email-masked]
>  
> From: Linda Townsend <[email-masked]> 
> Sent: Thursday, September 22, 2022 3:54 PM
> To: Samantha Hoogasian <[email-masked]>
> Subject: Event Follow up
>  
> Hi Samantha!
>  
> Thank you for your time today! We are excited to host your group on Saturday, November 5th. As promised, I have reserved the following for your group of 8:
>  
> 4 massages at 9am (one with a male)
> 1 massage and 1 facial at 10:15am
> 3 massages at 11:30am (one with a male)
> Bliss from 9am - 1pm
> 1 meal or smoothie per person
>  
> Please share the following information so we can finalize details for your visit to Release:
>  
> Provide the names, phone numbers, and email address of each person in the group. 
> What type of service each person would like and if they have a preference for a male or female provider or timing.
> Are any guests pregnant? (Massages can be received after the first trimester) or any other medical concerns that will affect their visit?
> Does anyone have mobility concerns that would prevent him/her from using stairs?
> 
> 
> I look forward to hearing your thoughts! 
>  
> With gratitude,
>  
> Linda
>  
>  
>  
>  
> 
>